ACME INDUSTRY CO.,LTD. - Parent project #914

[PJ220030] Handy terminal app
11 Apr 2025 11:33 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025
Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 11:34 - Karnthida Wannasiwaporn
- Status changed from In Progress to New

- Assignee set to Karnthida Wannasiwaporn

#2 - 30 Oct 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
